Bundle-Activator: net.java.sip.communicator.plugin.statusupdate.StatusUpdateActivator
Bundle-Name: StatusUpdatePlugin
Bundle-Description: A bundle that automatically can update the status of your protocols
Bundle-Vendor: sip-communicator.org
Bundle-Version: 0.0.2
Import-Package: org.osgi.framework,
 net.java.sip.communicator.util,
 net.java.sip.communicator.service.protocol,
 net.java.sip.communicator.service.configuration,
 net.java.sip.communicator.service.gui,
 javax.swing,
 javax.swing.border,
 
 
 